@font-face {
  font-family: "Dancing Script";
  src:
    url("../fonts/DancingScript-VariableFont_wght.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  /* Optional: Für bessere Ladezeiten */
}

.com-content-article__body>h1,
.com-content-article__body>h1 a {
  font-size: 1.5em !important;
  font-family: 'Dancing Script', serif;
  font-weight: 400;
  margin-bottom: 0;
  padding-bottom: 0;
  line-height: 1;
  color: #D94928;
}


.site {
  background: rgb(255, 255, 153) !important;
}